<?php get_header(); ?>

<section id="container">

    <div id="content" class="<?php if( is_home() ) echo 'posts'; ?> right subpage">

        <?php if( get_theme_mod( 'quote_text') ) : ?>

        <blockquote>
            <p>
                <?php echo esc_html( get_theme_mod( 'quote_text', __('This is a quote', 'politician') ) ); ?>
            </p>

            <?php if( esc_html( get_theme_mod( 'quote_author', __('Someone famous, year 1234', 'politician') ) ) ) : ?>

            <span class="author right">
                            <?php echo '~' . get_theme_mod('quote_author','options'); ?>
                        </span>

            <?php endif; ?>

        </blockquote>

        <?php endif; ?>

        <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

          <?php if ( is_home() ) {
                  get_template_part( 'parts/content', 'blog');
                } else {
                  get_template_part( 'parts/content', 'page');
                }
          ?>

        <?php endwhile; endif; ?>

        <?php if( is_home() ) {
              get_template_part( 'parts/pagination');
        } ?>

        <div class="top-border">

            <?php

            if( get_theme_mod( 'display_news', true) ) {
              get_template_part( 'parts/news');
              get_template_part( 'parts/latest_posts_front_page');
              wp_reset_query();
            }
          ?>

        </div>
    </div>

    <?php get_sidebar(); ?>

</section>

<?php get_footer(); ?>
