<div class="news box left">

    <?php if(get_theme_mod('news_title', true)) :?>
        <h2 class="title"><?php echo get_theme_mod('news_title', __('News', 'politician') ); ?></h2>
    <?php endif; ?>

    <?php $the_query = new WP_Query( 'category_name=' .get_theme_mod('news_category', __('news', 'politician') ) ); ?>

    <?php if($the_query->found_posts==0) : ?>

    <p> <?php echo __('There are no posts in this category', 'politician'); ?></p>

    <?php else : ?>

        <?php if($the_query->found_posts>0) :?>
				<!-- "previous slide" button -->
				<a class="backward"><?php echo __('prev', 'politician'); ?></a>
				<!-- "next slide" button -->
				<a class="forward"><?php echo __('next', 'politician'); ?></a>
        <?php endif; ?>

        <div id="accordion">

        <?php $i = 5; ?>
        <?php while ( $the_query->have_posts() && $i>0 ) : $the_query->the_post(); ?>

            <h3><?php the_title(); ?></h3>

            <div class="pane">

                <a href="<?php esc_url( the_permalink() ); ?>">
                    <span><?php the_time(get_option('date_format')); ?></span>
                    <p><?php the_excerpt(); ?></p>
                </a>

            </div>

            <?php $i--; ?>

        <?php endwhile; ?>

        </div>

    <?php endif; ?>

    <?php wp_reset_query(); ?>

</div>
